/*=========================================*/
/*=========Green Color Scheme Style========*/
/*=========================================*/
a {
    text-decoration:none;
    color:#728f52;
}
a:hover {
    color:#333;
}
/*=========================================*/
/*==========Start Home Page Style==========*/
/*=========================================*/
/*==========Menus Colors==========*/


#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a, #menu li.sfHover, #menu li.sfHover a {
color: #111;
background: #f2f2f2;
}

#menu .sf-menu li li a.selected {
color: #111;
background: #f2f2f2;
}

#menu .sf-menu li li a {
color: #555 !important;
background: #f2f2f2;
padding: 5px 0 5px 10px;
font-size: 13px;
}

#menu .sf-menu li li a:hover {
color: #999 !important;
background: #f2f2f2;
font-size: 13px;
}






/*==========Slider Colors==========*/
.slide .slide-content.entry {
    background:url(../images/purple.png);
    border-right: 4px solid #757575;
}
#slides .pagination li a {
    background-image:url(../images/pagination.png);
}
.slide .slide-content.entry h2 a {
    color:#3F3F3F;
}
.slide-content p {
	color: #2B2B2B;
	font-size: 15px;
	line-height: 24px;
}
/*==========Blockquote Colors==========*/

blockquote a {
    color:#4f7327;
}
/*==========Footer Colors==========*/
.footer-container {
    background-color: #dbdbdb;
}
.footer-container h4 {
    border-bottom: none;
    color:#4a4a4a;
    font-size: 18px;
}
.footer-container p {
    color:#FFFFFF;
}
.footer-container .textwidget {
    color: #FFF;
}
.footer-container ul {
    list-style-image: none;
}
.footer-container a {
    color:#888;
}
.footer-container a:hover {
    color:#333;
}
.footer-navi .navigation ul li {
    background-position:100% 0%;
}
.footer-navi .navigation ul li a {
    color:#FFFFFF;
}
.footer-navi .navigation .right-navi p {
    color:#FFFFFF;
}
.footer-navi {
    background:#dbdbdb;
}
.footer #searchform label {
    color: #999;
}
.footer #searchform {
    background-color: #f6f6f6;
    width: 242px;
}

/*=========================================*/
/*==========Start Home Page Style==========*/
/*=========================================*/

.folio-page-info ul.paging li.first a {
    color:#FFFFFF;
}
.folio-page-info ul.paging li:hover {
}
ul.paging a.active, ul.paging a:hover, ul.paging a.current {
    color:#ffffff !important;
    border:1px solid #CCC;
    background: #e6e6e6;
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
    .footer #searchform {
        border:1px solid #365e05 !important;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        background-color:#2B4908 !important;
    }
}
@media only screen and ( max-width: 768px ) {
    .it_mobile_menu li a:hover, .it_mobile_menu > li.current_page_item > a {
        color: #437507 !important;
    }
}